/* CSS Document */
#home-left {
    float: left;
    margin-left: 8px;
    width: 463px;
}
#home-midd {
    float: left;
    position: absolute;
    right: 401px;
    top: -53px;
    width: 111px;
}
#home-last {
    float: right;
    width: 444px;
}
.home .entry{padding:0px;
position:relative;}
.home .post-info{
padding:0px;}
.newsletter-1{
background:url(images/news-letter-bg.png) no-repeat;
min-height:314px;
width:438px;}
.newsletter-1 .news-pad{
padding:24px 13px 0 18px;
}
.newsletter-1 h1{
color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 42.49px;
    letter-spacing: 0;
    margin-bottom: 15px;
    padding: 0;
}
.newsletter-subscription input{
  background: url("images/text-f.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 39px;
    margin-bottom: 5px;
    padding: 0 8px;
    width: 320px;
}
.newsletter-subscription input[type="submit"]{
  background: url("images/go-1.png") no-repeat scroll 0 0 transparent;
    font-size: 0;
    height: 102px;
    margin: 0 0 0 305px;
    text-indent: -9999px;
    width: 106px;

}
.page #comment-wrapper{
display:none;}
.in-the-press{
  line-height: 9px;
   margin-top: 14px;
   vertical-align: top;}
.arrow-mid-1{ position: relative;
    top: 185px;
}
.go-to-shop img{
padding:0px;}
.home img{
 padding: 0;
    vertical-align: bottom;}

.go-to-shop {
    margin-left: 6px;}
.about{margin-left: 51px;
    margin-top: 11px;}
	#sidebar-header {
    float: left;
    margin-top: -4px;
    padding: 0 20px;
    width: 950px;
}
.welcome{ margin-top: 4px;}
#sidebar-footer #nav_menu-2{
margin-left:0px;}
.foot-copyright p{
padding-left:0px;}
.foot-left{
margin-left:28px;
 margin-top: 2px;}
#sidebar-footer ul li a {
text-shadow: 1px 2px 1px #0074A5;

-moz-text-shadow: 1px 2px 1px #0074A5;

-khtml-text-shadow: 1px 2px 1px #0074A5;

-webkit-text-shadow: 1px 2px 1px #0074A5;
}
.foot-right img {
    margin: 8px 0 26px 20px!important;
    padding: 0;
}
#wdg_specialrecentpostsfree-2 h3.srp-widget-title {
    display: block;
    font-size: 42.49px;
    margin-bottom: 10px;
}
.home .content-page{
width:970px;
margin:0px;}

.foot-left {
    float: left;
    margin: 3px 0 0 28px;
    padding: 0;
    width: 658px;
}
body {
    color: #000000;
    font-family: 'Arial',sans-serif;
    font-size: 14px;
}
img {
padding:0px!important;

}
.col-top{
background:url("images/top-col.png") no-repeat scroll 0 0 transparent;
height:14px;}
.col-bot{background:url("images/bott-col.png") no-repeat scroll 0 0 transparent;
height:79px;}
.col-midd{
background:url("images/midd-col.png") repeat-y scroll 0 0 transparent;

}
.home .post-info{
display:none;}
#column .page{
padding:0 46px 14px 22px;
}
.page .post-text .page-title{
color:#000;
line-height: 40px;
font-size:30px;
font-weight:bold;
text-shadow:none;
border:none;}
.clips{ background: url("images/paper-clipe.png") no-repeat scroll 0 0 transparent;
    height: 93px;
    position: absolute;
    right: 11px;
    top:-11px;
    width: 32px;}
	#column {
	position:relative;
}
#breadcrumb-wrapper a , #breadcrumb-wrapper .current{
color:#fff!important;
font-size:18px;
font-family:"Times New Roman", Times, serif;}
#breadcrumb-wrapper {
    bottom: 1px;
    color: #CCCCCC;
    margin: 0 auto;
    padding: 16px 15px;
    /*position: absolute;*/
    width: 917px;
}
.page-id-36 #breadcrumb-wrapper {
  
    position: absolute;
 
}
#header {
    
    position: relative;
      margin-bottom: -3px;
}

.page-go-to-shop-2 .wpsc_default_product_list{
background: url("images/shop-bg.png") repeat-y scroll 0 0 transparent;
min-height:320px;
overflow:hidden;
}
.page-go-to-shop-2 .wpsc_page_numbers_bottom{
	background: url("images/shop-bot-bg.png") no-repeat scroll 0 0 transparent; 
	min-height:66px;
	background-size:100% 100%;
	padding-bottom:30px; }
/*product style*/
.default_product_display {
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
    width: 137px;
}
#default_products_page_container .wpsc_product_title{
color:#000;
line-height:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12.27px;}
#default_products_page_container .prodtitle{

line-height:12px;}
#default_products_page_container .wpsc_description{color:#000;
display:none;
font-family:Arial, Helvetica, sans-serif;
line-height:12px;
font-size:12.27px;}
.default_product_display .productcol {
 padding: 9px 3px 0;
clear:both;
margin-left:0px!important;}
#default_products_page_container .additional_description_container{display:none;}
#default_products_page_container .wpsc_product_price {
    color: #707070;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11.33px;
    line-height: 0;
    padding: 0;
    width: 72px;
}
#default_products_page_container .wpsc_product_price .currentprice{color:#008FCC;
font-weight:bold;}
#default_products_page_container .wpsc_buy_button{
	cursor:pointer;
 background: url("images/buyyy.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 0;
    height: 21px;
    text-indent: -9999px;
    width: 59px;}
	.default_product_display .wpsc_buy_button_container {
    float: right;
	
    width: 55px;
}
.default_product_display div.wpsc_loading_animation {
   display:none;
}
#default_products_page_container .default_product_display {
   border:2px solid #008FCC;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 9px 12px;
	min-height: 317px;
    padding: 0 19px;
    position: relative;
}
.content-page {
    margin: 0 auto;
    width: 950px;
}
.post-36 .post-info{
display:none;}
#default_products_page_container .wpsc_page_numbers_bottom {
    margin-top:0px!important;
}
#newsletterwidget-3{
 margin: 30px 0 0;
 background: url("images/join-join.png") no-repeat scroll 0 0 transparent;
width:440px;
height:400px;
float:right;}
#newsletterwidget-3 .widgettitle {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 42.49px;
    letter-spacing: 0;
    margin-bottom: 15px;
    padding: 0;
}
#newsletterwidget-3 input {
   background: url("images/text-f.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    font-size: 18px;
    height: 39px;
    margin: 9px 0 9px 9px;
    padding-left: 8px;
    text-transform: capitalize;
	font-family:Arial, Helvetica, sans-serif;
	
    width: 346px;

}
.newsletter-1 th{ color: #999999;
text-transform: capitalize;
font-family:Arial, Helvetica, sans-serif;
    font-size: 18px;}
#newsletterwidget-3 input[type="submit"] {
    background: url("images/go-1.png") no-repeat scroll 0 0 transparent;
    font-size: 0;
    height: 102px;
    margin: 0 0 0 305px;
    text-indent: -9999px;
    width: 106px;
}
#newsletterwidget-3 .widget-content{
padding:26px 18px;}
#newsletterwidget-3 p{
padding:0px;}

/*slider*/
.hotcarousel-2 .carousel-control {
    height: 223px!important;
}
.hotcarousel-2 .js {
    height: 245px;
    margin: 0 auto;
    overflow: hidden;
    width: 942px!important;
}
.hotcarousel .js .carousel-wrap {
    margin: 0 13px!important;
    vertical-align: middle;
}
.post-36 .post-content{
    padding: 15px;
}
.post-36 .post-content{background: url("images/prod-bg-mid.png") repeat scroll 0 0 transparent;
    min-height: 320px;
    overflow: hidden;}
.post-36 .post-head{background: url("images/prod-bg-top.png") repeat-x scroll 0 0 transparent;
    min-height:16px;}
.post-36 .post-foot{background: url("images/prod-bg-bot.png") repeat-x scroll 0 0 transparent;
    min-height:85px;}
	
.single-wpsc-product .wpsc-product .post-content{background: url("images/prod-bg-mid.png") repeat scroll 0 0 transparent;
    min-height: 320px;
    overflow: hidden;}
	.single-wpsc-product .wpsc-product .post-head{background: url("images/prod-bg-top.png") repeat-x scroll 0 0 transparent;
    min-height:16px;}
.single-wpsc-product .wpsc-product .post-foot{background: url("images/prod-bg-bot.png") repeat-x scroll 0 0 transparent;
    min-height: 66px;}
.single-wpsc-product .wpsc-product .post-content .entry {
    padding: 15px;
}
.single-wpsc-product .wpsc-product .post-content .post-info {
    font-size: 12px;
    padding: 10px 19px 0;
   
}
.single-wpsc-product .wpsc-product .post-content h2.page-title, h2.post-title{
color: #008FCC;
border:none;
text-shadow:none;}
.pricedisplay 179{color: #707070;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 0;
    padding: 0;
    }
	.single_product_display .wpsc_product_price .currentprice{color: #008FCC;
    font-weight: bold;}
	.single_product_display .wpsc_buy_button_container input{
	background: url("images/buy.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: bold;
    height: 41px;
    text-transform: uppercase;
    width: 121px;
	}
#default_products_page_container fieldset, #default_products_page_container .in_stock {
   /* display: none; */
 
}

#default_products_page_container .in_stock {	 display:none; }
#default_products_page_container fieldset legend {	float:left; color:#707070; font-size:11.33px; }
#default_products_page_container fieldset .wpsc_variation_forms {	margin-bottom:0; margin-left:-2px;}
#default_products_page_container fieldset .wpsc_variation_forms label {  	color:#707070; font-size:11.33px;}
#default_products_page_container fieldset .wpsc_variation_forms select {	width:100%;}
#default_products_page_container fieldset .wpsc_quantity_update {	float:left; padding-bottom:0;}
#default_products_page_container fieldset input {	float:left; color:#707070; font-size:11.33px;}
#default_products_page_container .imagecol img { /*width:144px; height:170px; */ }
#default_products_page_container .prodtitle {  /* float: left;   height: 30px; */ }



